RubyGems Navigation menu

fluentd 1.11.4

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

版本列表:

  1. 1.11.4 - October 13, 2020 x64-mingw32 (792.5 KB)
  2. 1.11.4 - October 13, 2020 x86-mingw32 (792.5 KB)
  3. 1.11.4 - October 13, 2020 (792.5 KB)
  4. 1.11.3 - September 30, 2020 x86-mingw32 (792.0 KB)
  5. 1.11.3 - September 30, 2020 x64-mingw32 (792.0 KB)
显示所有 (290 个版本)

Runtime 依赖关系 (9):

  • cool.io >= 1.4.5, < 2.0.0
  • http_parser.rb >= 0.5.1, < 0.7.0
  • msgpack >= 1.3.1, < 2.0.0
  • serverengine >= 2.0.4, < 3.0.0
  • sigdump ~> 0.2.2
  • strptime >= 0.2.2, < 1.0.0
  • tzinfo >= 1.0, < 3.0
  • tzinfo-data ~> 1.0
  • yajl-ruby ~> 1.0
  • Development 依赖关系 (11):

  • async-http >= 0
  • ext_monitor >= 0.1.2, < 0.2
  • flexmock ~> 2.0
  • oj >= 2.14, < 4
  • parallel_tests ~> 0.15.3
  • rake ~> 13.0
  • rr ~> 1.0
  • simplecov ~> 0.7
  • test-unit ~> 3.3
  • test-unit-rr ~> 1.0
  • timecop ~> 0.9
  • 所有者:

    Pushed by:

    作者:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    102bf937a3e1e29a1b207e1993959b1fa11d5da8ddb55030905be5554a393d45

    下载总次数 15,217,243

    这个版本 63,388

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.4

    相关链接: